@charset "UTF-8";
.keicho {
  font-size: clamp(14px, 3.68vw, 15px);
}
.keicho .box-pad {
  padding-top: 1em;
}
/* --------------------------------
sec_eligibility
----------------------------------- */
.sec_eligibility {
  padding-bottom: 43px;
}
/* --------------------------------
sec_receive
----------------------------------- */
.sec_receive {
  padding-bottom: 43px;
}
.receive-txt-strong {
  padding-top: 1em;
}
.receive-txt-strong strong {
  font-size: clamp(16px, 4.27vw, 18px);
  letter-spacing: 0.06em;
  background: linear-gradient(#fce7d6, #fce7d6) no-repeat;
  background-size: 100% 0.6em;
  background-position: 0 90%;
  transition: background-size 0.8s;
}
.receive-txt--small {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.75;
}

/* --------------------------------
sec_claim
----------------------------------- */
.sec_claim {
  padding-bottom: 40px;
}
.notes__list {
  font-size: 13px;
}
.notes__item::before {
  content: "※";
}
.claim__table-top {
  padding-top: 1.6em;
  padding-bottom: 1em;
}
.claim-txt .ilbk {
  display: inline-block;
}
.claim__tableWrap {
  width: 100%;
  padding-bottom: 14px;
  overflow-x: auto;
}

.claim__table {
  width: 100%;
  table-layout: auto;
  min-width: 748px;
}
.claim__table th,
.claim__table td {
  font-size: 12px;
  line-height: 1.2;
  border: 1px solid #e7e7e7;
  vertical-align: middle;
}
.claim__table th span,
.claim__table td span {
  display: inline-block;
}
.claim__table th span.fs_s {
  font-size: 12px;
}
.claim__table thead th {
  height: 33px;
  background-color: #fce7d6;
}
.claim__table thead th.th_type {
  min-width: 90px;
}
.claim__table thead th.th_amount {
  /* min-width: 75px; */
  min-width: 152px;
}
.claim__table thead th.th_reason {
  width: 157px;
}
.claim__table thead th.th_date {
  /* width: 96px; */
  width: 100px;
}
.claim__table thead th.th_recipient {
  min-width: 48px;
}
.claim__table thead th.th_certificate {
  /* width: 294px; */
  width: 190px;
}
.claim__table thead th.th_note {
  /* width: 240px; */
  width: 190px;
}
.claim__table tbody th {
  font-size: 14px;
  color: #f2984f;
}
.claim__table tbody td {
  padding: 10px;
}
.claim__table tbody td.txt_c {
  padding: 10px 5px;
}
.claim__table tbody td .td_list {
  padding-left: 0.5em;
}
.claim__table tbody td .td_item {
  position: relative;
}
.claim__table tbody td .td_item:before {
  content: "・";
  position: absolute;
  left: -0.5em;
}

/* --------------------------------
sec_other
----------------------------------- */
/* .sec_other {
  margin-bottom: clamp(90px, 24vw, 140px);
} */
.other__list {
  counter-reset: number;
  padding-left: 1.2em;
}
.other__item {
  position: relative;
}
.other__item::before {
  content: counter(number) ". ";
  counter-increment: number;
  position: absolute;
  top: 0;
  left: -1.2em;
}

@media screen and (max-width: 500px) {
  .keicho .box-pad {
    padding-top: 1em;
  }
}
